<bugID>1256754<Summary>Increase context menu items line-height when accessed through touch</Summary><Description>Created attachment 8730844
Firefox_Touch_Context_Menu.gif

More and more Windows devices provide a touch screen. However, our line-height in lists is rather narrow to easily touch the option one wants. This is the case for context menus (e.g. opening a link in a new tab) or on panels such as bookmarks or history.

Increasing the line-height on touch devices by 20% should make them easier to touch.</Description></bugID>